Nom du paquet
mailman
Date
2004-05-26
Advisory ID
MDKSA-2004:051
Affected versions
10.0 amd64 , 9.2 i586 , 10.0 i586 , 9.2 amd64

Problem description

Mailman versions >= 2.1 have an issue where 3rd parties can retrieve member passwords from the server. The updated packages have a patch backported from 2.1.5 to correct the issue.

Updated packages

10.0 amd64

 9113b0197b00ebc71c617876bf5cb070  amd64/10.0/RPMS/mailman-2.1.4-2.1.100mdk.amd64.rpm
982a417f19324d496524c5ed2c970cb8  amd64/10.0/SRPMS/mailman-2.1.4-2.1.100mdk.src.rpm

9.2 i586

 173edae7feeebe6830154148ff7edc9a  9.2/RPMS/mailman-2.1.2-9.4.92mdk.i586.rpm
05b5f64a88d3aac6c52dae2360659845  9.2/SRPMS/mailman-2.1.2-9.4.92mdk.src.rpm

10.0 i586

 821d8d83fecdba5067096d112fae2d56  10.0/RPMS/mailman-2.1.4-2.1.100mdk.i586.rpm
982a417f19324d496524c5ed2c970cb8  10.0/SRPMS/mailman-2.1.4-2.1.100mdk.src.rpm

9.2 amd64

 75f104ecd6bc2152c69e19bfddf38d13  amd64/9.2/RPMS/mailman-2.1.2-9.4.92mdk.amd64.rpm
05b5f64a88d3aac6c52dae2360659845  amd64/9.2/SRPMS/mailman-2.1.2-9.4.92mdk.src.rpm

References